package com.yonge.cooleshow.admin.dto;

import com.yonge.cooleshow.mbg.model.OmsOrder;
import io.swagger.annotations.ApiModelProperty;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-06-21
 */
public class OrderVo extends OmsOrder {

    @ApiModelProperty("用户编号")
    private String userId;

    @ApiModelProperty("用户昵称")
    private String username;

    @ApiModelProperty("手机号")
    private String phone;

    @ApiModelProperty("用户类型 STUDENT：学生  TEACHER:老师")
    private String userType;


    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getUserType() {
        return userType;
    }

    public void setUserType(String userType) {
        this.userType = userType;
    }
}
